Subject: Trainer Candidate - Vashishth Narayan
From: Vashishth Narayan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Dec 2022 08:32:57 -0500

| | Tech Support Test

Name | Vashishth Narayan
E-mail | [email-masked]
Phone Number | (221404) 8127104115
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bhadohi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Policy Bazaar Insurance Brokers Private Limited | Sr. Quality Analyat | 15 Nov'22 | 31458
Previous Employer 1 | Vertex Global Services | Quality Analyst | 31 Mar'21 | 26600
Previous Employer 2 | Indian Health Organization | Quality Analyst | 31 Mar'20 | 21600

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I was responsible for monitoring calls, chat and email. On the basis of identified opportunities, I was sharing feedback to associates. Conducting Quality assessment on weekly basis which was known as Dip check to check the process knowledge of the agents . Participating in External and International calibration on identified opportunities with operations and training team for further process initiatives along with new plans to close the loops and improve the customer experience. I was also responsible for preparing TNI on top identified opportunities. Live call barging to share feedback on realtime basis.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As a Quality Analyat, I took so much initiatives to improve in Quality . I worked with Flipkart project and chat team QC score was tranding on 60%, however our traget was of 85%. I discussed this plan with my manager and made a way forward to make improvement and discussed with team member for live chat barging and try to reduce the maximum errors on live floor instead of sitting in a cabin. We started doing live chat barging on diaily basis for first half and with this practice, we were alble to bring the QC Score 75% in closing month, which was our great achievement in the process. Later on, our score keeps growing and we have received award for the same. In an second instance we started doing 5-Y analysis to understand the real root cause, we keep practicing with bottom and average performers to get the improvement in the process. Our Team did great effert and we were able to make QC Score from 75% to 80%. We started guaging the real reason for low score on the basis of skill and will to cator the quality improvement on the basis of identified opportunities. When worked for realme project I wfaced the same challange in Quality Improvement , I applied the same with team members and were able to meet the expected Quality Improvement. I suggested for email merging option which taking unnecessary time of associates. I asked team to create duplicate ticket merging option which helped in merging the duplicate tickets which helped replying on single thread mail. I personally believe in discussing the issues politely with associates to understand their challenges and to make them provide the best customer experience. Quality as Support function should always be ready to accept the responsibility for process improvement and taking new initiatives to bring effective changes related to product and services. I made ACPT analysis to guage the D-SAT reasons and started checking the customer's voc's to understand their needs. We used to discuss issues related to product and process gaps in calibration along with in WBRs and MBR which helped us to enhance the customer's experience.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service is something we are providing the services which has been asked by the customer's. However, Great customer service is knows as helping customer on their issues along with ready inform about future needs which should be out of the box.
What according to you makes you a good candidate for this position? | I have strong determination, always responsible for making any improvement, Great Team Bonding and I always keep myself  confident with the product and process. Always sharing ideas and inputs with team members for process improvement.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |